/* U.S. Map
--------------------------------------------------------------------------------------- */

.select_year_button a, .select_year_button a:link, .select_year_button a:visited {
	display: block;
	font-size: 9px;
	margin-top: 17px;
	padding-top: 2px;
	text-align: center;
	width: 16px;
	border-top: 5px solid #aaa;
	color: #aaa;
	font-family: Verdana, Arial, sans-serif;
}

.select_year_button a:hover, .select_year_button a:focus {
	background: #91a000;
	color: #fff;
}

.select_year_button a.selected {
	border-top: 5px solid #000;
	color: #333;
}

.state_select {
	font-size: 12px;
	width: 100px;
}

.select_state_bull {
	padding-right: 3px;
	font-size: 30px;
	line-height: 15px;
}

.state_downloads li {
	display: block;
	padding-top: 5px;	
}

.share_this_form {
	font-size: 10px;
	margin-top: 12px;
}
.share_this_form input {
	font-size: 10px;
}

.share_this_form input.text {
	font-size: 10px;
	padding: 1px;
	width: 100px;
} 

#share_this_feedback_field {
	font-size: 10px;
	margin-top: 12px;	
	margin-right: 12px;	
}

/* Graph (Paper)
--------------------------------------------------------------------------------------- */

#paper {
	z-index: 0;
	width: 640px;
	height: 380px;
	margin: 10px 0px;
}


/* Graph (Drop Down select)
--------------------------------------------------------------------------------------- */

.graph_loading {
	position: relative;
	left: -880px;
	top: 105px;
	z-index: 2000;

}

.resi_description {
	margin: 0 20px 0 100px;
	font-size: 12px;
	line-height: 15px;
	font-style: italic;
}


.custom_index {
	margin-right: 0px;
	padding: 0px 10px 5px 10px;
	background: #fdfdfd url('../assets/graph_index_label_back.gif') top left repeat-y; 
}

.custom_index label {
	font-size: 10px;
	text-transform: uppercase;
}

#all_americans_label {
	width: 230px;
	height: 30px;
	background: #fdfdfd url('../assets/graph_index_label_all.gif') top left;
}

#custom_index_label_1_top {
	width: 230px;
	height: 35px;
	background: #fdfdfd url('../assets/graph_index_label_c1.gif') top left;
}

#custom_index_label_2_top {
	width: 230px;
	height: 35px;
	background: #fdfdfd url('../assets/graph_index_label_c2.gif') top left;
}


.index_toggle {
	margin: 10px 0px 10px 40px;
}

.checkbox_include_moop {
	font-size: 12px;
	font-weight: bold;
}

.checkbox_include_debt {
	font-size: 12px;
	font-weight: bold;
}

.checkbox_include_buffer {
	font-size: 11px;
	font-weight: normal;
	margin-right: 5px;
}

.line_toggle_container {
	width: 30px;
	text-align: center;
	position: relative;
	top: 10px;
	left: 4px;
}

.checkbox_line_toggle {
	
}



#trend_toggle {
	font-size: 11px;
	line-height: 15px;
	margin-left: 32px;
}

#print_graph {
	font-size: 11px;
	line-height: 15px;
}

#print_graph span {
	text-decoration: underline;
}

#print_graph img {
	position: relative;
	top: 2px;
}

#footnote_projected {
	font-size: 11px;
	position: relative;
	top: -10px;
	right: 29px;
}

.checkbox {

}

.checkbox_label {
	margin: 5px 10px 5px 0px;
}

.content_side .dropdown dt a, .content_side .dropdown dt a:link, .content_side .dropdown dt a:visited,
.content_side .dropdown dd ul li a, .content_side .dropdown dd ul li a:link, .content_side .dropdown dd ul li a:visited {
	font-size: 12px;
	width: 205px;
}


.content_main .dropdown dt a, .content_main .dropdown dt a:link, .content_main .dropdown dt a:visited,
.content_main .dropdown dd ul li a, .content_main .dropdown dd ul li a:link, .content_main .dropdown dd ul li a:visited {
	font-size: 16px;
	width: 340px;
}

.dropsize_title {
	font-size: 15px;
	line-height: 27px;
}

.dropsize_top {

}



.content_side .dropdown dt a, .content_side .dropdown dt a:link, .content_side .dropdown dt a:visited { 
	z-index: 1000;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	color: #404040;
	padding-left: 3px;
	background: url('../assets/arrow_small.gif') top right no-repeat #fff;
	display: block;
}

.content_main .dropdown dt a, .content_main .dropdown dt a:link, .content_main .dropdown dt a:visited { 
	z-index: 1000;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	color: #404040;
	padding: 2px 5px;
	background: url('../assets/arrow.gif') top right no-repeat #fff;
	display: block;
}




.group_title {
	padding: 5px 0px 0px 3px;
	font-weight: bold;
	font-size: 11px;
	background: #fff;
	border-left:1px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	border-top:1px solid #FFFFFF;	
	border-bottom:1px solid #afafaf;	
}

.dropdown dt a span {
	cursor: pointer; 
	display: block;
}


.dropdown dd ul { 
	z-index: 1000;
	display: none;
    position: absolute; 
    border-bottom: 1px solid #999;
}

.dropdown span.value { 
	display: none;
}

.dropdown dd ul li a, .dropdown dd ul li a:link, .dropdown dd ul li a:visited {
	display: block;
	border-top: 1px solid #fff;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	color: #505050;
	padding: 2px 5px;
	background: #fff;
}

.dropdown.primary_dropdown dd ul li a, .dropdown.primary_dropdown dd ul li a:link, .dropdown.primary_dropdown dd ul li a:visited {

}

.primary_dropdown li {
	float: left;
}

.primary_dropdown span {
	display: none;
}


.dropdown dd ul li a:hover, .dropdown dd ul li a:focus {
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	background: #d5d5d3;
	color: #333;
}

.print_controls {
	font-size: 14px;
	line-height: 25px;
}

/* Document Setup
--------------------------------------------------------------------------------------- */

.tcenter {
	text-align: center;
}

.tleft {
	text-align: left;
}

.tright {
	text-align: right;
}

.nolorf {
	font-size: 0px;
	line-height: 0px;
}

.pv {
	padding-top: 5px;
	padding-bottom: 5px;
}

.ph {
	padding-left: 5px;
	padding-right: 5px;
}

.ph_right {
	padding-right: 5px;
}

.ph_left {
	padding-left: 5px;
}

.ph_double_left {
	padding-left: 10px;
}

.pv_top {
	padding-top: 5px;
}

.pv_double_top {
	padding-top: 10px;
}

.pv_double {
	padding-top: 10px;
	padding-bottom: 10px;
}

.ph_double {
	padding-left: 10px;
	padding-right: 10px;
}

.split_top {
	border-top: 1px solid #dedede;
}

.split_bottom {
	border-top: 1px solid #fff;
}


/* Body, Doc, Header and Footer
--------------------------------------------------------------------------------------- */

body {
	text-align: center;
	background: #f1f1f1 url('../assets/background.gif') top left;
}

#doc {
	/*border-top: 1px solid #fff;*/
	border-bottom: 1px solid #dedede;
	padding: 0px 0px 10px 0px;
}

#doc_inner {
	width: 980px;
	margin: 0px auto;
	text-align: left;
}

#doc_inner, form, textarea, input, select, option, .print_footer {
	font-size: 13px;
	line-height: 20px;
	font-family: Georgia, serif;
	/*color: #3a3a3a;*/
	color: #535349;
}

.side_bar_title {
	color: #555;
	margin-top: 50px;
}

#header {
	/*border-bottom: 1px solid #dedede;*/
}

#header_inner {
	width: 980px;
	margin: 0px auto;
	text-align: left;	
}

.logo {
	margin-top: 17px;
}

.headline_nav {
	width: 810px;
}

.headline {
	margin: 12px 0px 0px 40px;
}

.headline_about {
	padding-top: 10px;
	padding-right: 50px;
}

.headline_about h5 {
	font-size: 12px !important;
	line-height: 25px !important;
	font-weight: normal;
}

.share {
	margin-top: 10px;
}



.content_header {
	padding: 10px 0px 0px 20px;
	background: #FDFDFD;
}

.content {
	padding: 10px 20px;
	background: #FDFDFD;
}

.content_special_home {
	padding: 0px 20px;
	background: #f9f9f1;
}

.content_special_serpi {
	padding: 10px 20px 5px 20px;
	background: #f9f9f1;
}

.content_side {
	width: 230px;
}

.content_side_border_left {
	border-left: 1px solid #aaa;
	padding: 20px 0px 80px 20px;
}

.content_main {
	width: 710px;
}

.content_half_left {
	width: 540px;
}

.content_half_right {
	background: url('../assets/content_right_back.gif') bottom left repeat-x;
	width: 420px;
	height: 125px;
}

.content_home_news {
	padding: 8px 40px 12px 20px;
}

#update {
	margin-top: 10px;
	margin-left: 0px;
}

#update_dropsize option {
	width: 500px;
}

#footer {
	border-top: 1px solid #fff;
	padding: 10px 0px
}

#footer_inner {
	font-family: Verdana, Arial, sans-serif;
	width: 980px;
	margin: 0px auto;
	text-align: center;
	font-size: 11px;
	line-height: 20px;
	color: #404040;	
}


/* Home page
--------------------------------------------------------------------------------------- */	

.home_right_side_container {
	width: 400px;
}

.home_right_side { 
	margin-left: 40px;
}

.home_comparisons { 
	width: 360px;
	height: 72px;
	margin-bottom: 10px;
	color: #333333;
	font-family: verdana;
}
.home_graph { 
	width: 940px;
	
}
.home_graph_updated { 
	width: 940px;
	background: url("../assets/home_masthead/home_masthead_bg_map.png?213123123") no-repeat;
	height: 401px;
}
#home_headline {
	margin-bottom: 10px;
}
#home_byline {
	margin-bottom: 10px;
}
#home_explore_button { 
	float: right;
	margin-right: 100px;
	
}
#home_2012_update_text { 
	margin-bottom: 10px;
}
.home_comparisons_inset { 
	padding: 13px 10px 0px 135px;	
	line-height: 15px;
	font-size: 11px;
}

.home_comparisons_inset a, .home_comparisons_inset a:link, .home_comparisons_inset a:visited {
	display: block;	
	color: #333;
}

.home_comparisons_inset .header_type { 
	font-weight: bold;
	font-size: 13px;
}
#home_text_cont { 
	width: 430px;
	position: relative;
	left: 30px;
	top: 60px;
}

#dd {
	background: url("../assets/home_dd.jpg") no-repeat;
}

#aa {
	background: url("../assets/home_aa.jpg") no-repeat;
}

#ss {
	background: url("../assets/home_ss.jpg") no-repeat;
}

#jj {
	background: url("../assets/home_jj.jpg") no-repeat;
}


.home_page_module {
	font-size: 12px;
}

.home_page_module li {
	
	list-style:disc;
	text-indent: 0px;
	margin-left: 20px;
}
#asterisk {
	font-size: 11px;
}
.bulleted_technical_list { 
	list-style-type: disc;
	padding-left: 10px;
}
.bulleted_technical_list li {
	margin-left: 20px;
}
#home_page_state_button { 
	position: relative;
	top: -140px;
	left: 200px;

}

/* Forms
--------------------------------------------------------------------------------------- */	

form, textarea, input, select, option {

}

input.text {
	font-size: 18px;
	padding: 2px 4px;
}

label {
	display: block;
	line-height:15px;
	padding-top:5px;	
}

/* Tables
--------------------------------------------------------------------------------------- */	

table {
	width: 100%;
}

th {
	cursor: pointer;
}

table, tr, td {
	border-collapse: collapse;
}

td {
	vertical-align: top;
}


/* Nav
--------------------------------------------------------------------------------------- */

#nav {
	padding: 4px 0px 0px 40px;
}

#nav li {
	margin-right: 10px;
	float: left;
}

/* Nav-Sub
--------------------------------------------------------------------------------------- */

#nav-sub {
	padding: 0px 0px 20px 0px;
}

#nav-sub li {
	margin-right: 10px;
	float: left;
}

#nav-sub li.nomargin {
	margin-right: 0px;
	float: left;
}

/* sMenu / Special SERPI rules
--------------------------------------------------------------------------------------- */

#sMenu {
	width: 940px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	background: #000;
}

#sMenu table {
	width: 100%;
	overflow: hidden;
}

#sMenu td.selected a {
	width: 440px;
}

#sMenu td a {
	display: block;
	width: 125px;
	overflow: hidden;
}


#sMenu td.selected a img {
	position: relative;
	left: 0px;
}

#sMenu td a img {
	position: relative;
	left: -315px; /* 440 (full width) - 125 (small width) */
}


.small-faded { font-family: Georgia, serif; font-size: 11px; line-height: 20px; font-style: normal; color: #9b9b9b; }

.small-faded a, .small-faded a:link, .small-faded a:visited {
	color: #9b9b9b;
}

.serpi_article {
	padding: 20px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}


/* Links
--------------------------------------------------------------------------------------- */	

a, a:link, a:visited {
	color: #0071BF;
	text-decoration: none;
}

a:hover, a:focus {
	color: #000;
	text-decoration: none;
}
.share_icons { 
	display: inline;
}
/* Floating
--------------------------------------------------------------------------------------- */	

.left	{ float: left; }
.right	{ float: right; }
.clear 	{ clear: both; }

/* Headings
--------------------------------------------------------------------------------------- */	

h1 { font-family: Georgia, serif; font-size: 30px; line-height: 40px; color: #738a1f; }

h1.small { font-size: 24px; line-height: 40px; }

h1.home_headline { margin-top: 10px; }

h1.black { color: #333; font-size: 26px; }

h2 { font-family: Georgia, serif; font-size: 20px; line-height: 40px; color: #738a1f; }

h2.home_headline { font-family: Verdana; font-size: 16px; line-height: 30px; font-weight: bold; color: #747471; border-bottom: 1px solid #ddd; }

h2.print_header { line-height: 20px; }

h3 { font-family: Georgia, serif; font-size: 16px; line-height: 25px; color: #738a1f; }

h3.home_news_headline {
	display: block;
	font-family: Verdana; 
	font-size: 14px; 
	line-height: 25px; 
	padding-top: 5px;
}

h3.home_news_headline a, h3.home_news_headline a:link, h3.home_news_headline a:visited { 
	color: #1081cf;
}

h3.print_header { color: #535349; line-height: 20px; }

h4 { line-height: 30px; }

h4.home_news_description { font-size: 10px; line-height: 20px; color: #747471; }

h5 { font-family: Georgia, serif; font-size: 16px; line-height: 20px; font-style: italic; color: #404040; }

h5.small { margin-bottom: 10px; font-family: Georgia, serif; font-size: 13px; line-height: 18px; font-style: normal; color: #687700; }

/* User Feedback Messages 
--------------------------------------------------------------------------------------- */	

.message 	{ font-size: 14px; padding: 5px 10px; }

.success	{ background: #44dd55; color: #fff; }
.error 		{ background: #ff6555; color: #fff; }
.neutral	{ background: #ffeecc; color: #444; }